@charset "UTF-8";

html{
    font-size:62.5%;
}

body{
    max-width:1280px;
    margin:0 auto;
    padding:0;
    font-family: 'M PLUS 1p', sans-serif;
    font-size:1.6rem;
    line-height:1.8;
}
header,main,footer{
    display:block;
    margin:0 auto;
    clear:both;
}
main{
    width:100%;
}

ul,li,dl,dt,dd{
    margin:0;
    padding:0;
}

img{
    width:100%;
}

a{
    color:#000;
}

h1,h2,h3,h4,h5,h6,p,a,ul,li,dl,dd,dt,table{
    transform: rotate(0.03deg);
}
input,textarea{
    font-size:1.6rem;
}

.center{
    text-align:center;
}
.left{
    text-align:left;
}
.right{
    text-align:right;
}
.clear{
    clear:both;
}
.f_left{
    float:left;
}
.f_right{
    float:right;
}

.red{
    color:#f00;    
}

.underline{
    text-decoration: underline;
}

.bold{
    font-weight:bold;
}


.redcombo{
    color:#f00;
    font-weight:bold;
}

#topicpath{
    margin:10px 15px;
    font-size:1.4rem;
    line-height:1.4;
}
#topicpath img{
    width:20px;
    height:18px;
    vertical-align:top;
}
#topicpath span{
    font-weight:bold;
}

.c_text{
    width:96%;
    max-width:1000px;
    margin:50px auto;
    font-size:1.6rem;
}

.t18{
    font-size:1.8rem;
    line-height:1.2;
    margin:0;
}
.t20{
    font-size:2rem;
    line-height:2.4rem;
    margin:0;
}

.w20{width:20%;}
.w25{width:25%;}
.w30{width:30%;}
.w35{width:35%;}
.w40{width:40%;}
.w45{width:45%;}
.w50{width:50%;}

.tel{
    font-size:4.8rem;
    line-height:1.25;
    margin:0.5vw;
    font-weight:bold;
    font-family:'Montserrat', sans-serif;
}

.lite_gray{
    background-color:#f5f5f5;
}

@media (min-width:640px){
    br.nowrap{
        display:none;
    }
}


/*headerナビ関連*/
#head_wrap{
    position:fixed;
    top:0;
    width:100%;
    max-width:1280px;
    margin:0 auto;
    line-height:1;
    z-index:999;
    background-color:#fff;
    text-decoration:none;
    box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.5);
}

#head_wrap a{
    text-decoration:none;
}

#head_wrap .inner{
    width:100%;
    max-width:1280px;
    margin:0 auto;
    position:relative;
}

#head_wrap .logo{
    float:left;
    font-size:36px;
    width:22vw;
    max-width:281px;
    margin:1vw 0 1vw 1.5vw;
}
@media (min-width:1280px){
    #head_wrap .logo{
        margin:12.8px 0 12.8px 19.2px;
    }
}
@media (max-width:640px){
    #head_wrap .logo{
        width:60vw;
        margin:0 0 1vw 1.5vw;
    }
}

#global-nav{
    position:absolute;
    top:0;
    right:0;
}

#global-nav ul{
    list-style:none;
    font-size:1.25vw;
    margin-right:0.8vw;
    display:inline-flex;
}
@media (min-width:1280px){
    #global-nav ul{
        font-size:16px;
        margin-right:10px;
    }
}


@media (max-width:640px){
    #global-nav{
        margin:0;
    }
    #global-nav ul{
        display:block;
        margin-right:0px;
    }
}

#global-nav ul li{
    padding:2.5vw 1vw 0;
}

#global-nav ul li:last-child{
    border-right:none;
}

@media (max-width:640px){
    #global-nav ul li{
        border-right:none;
        padding:20px 10px;
    }
}
@media (min-width:1280px){
    #global-nav ul li{
        padding:32px 12px;
    }
}

#global-nav ul li a{
    padding:2px 0.8vw;
    transition:all .6s ease 0s;
    box-sizing:border-box;
}
#global-nav ul li a:hover{
    border-radius:10px;
    box-shadow: 0px 10px 10px -10px rgba(0,0,0,0.5);
    transition:0.5s;
}

/* Toggle Button */
#nav-toggle{
    display:none;
    position:fixed;
    right:12px;
    top:14px;
    width:34px;
    height:36px;
    cursor:pointer;
    z-index:101;
}

#nav-toggle div{
    position:relative;
}

@media (max-width:640px){
    #head_wrap{
        position:relative;
        top:0;
        height:55px;
        margin:0 auto;
        width:100%;
        padding:0;
    }
    #head_wrap .inner{
        width:100%;
        padding:0;
    }

    #mobile-head{
        width:100%;  
        position:relative;
    }
    #head_wrap .logo{
        position:absolute;
        left:10px;
        top:5px;
        margin:0;
        color:#333;
    }
    #global-nav{
        position:fixed;
        top:-500px;
        background:#666;
        opacity:0.85;
        width:100%;
        text-align:center;
        -webkit-transition:.5s ease-in-out;
        -moz-transition:.5s ease-in-out;
        transition:.5s ease-in-out;
    }
    #global-nav ul{
        list-style:none;
        position:static;
        right:0;
        bottom:0;
        font-size:1.6rem;
        margin-top:20px;
    }
    #global-nav ul li{
        float:none;
        position:static;
    }
    #head_wrap #global-nav ul li a{
        width:100%;
        display:block;
        padding:5px 0;
        color:#fff;
    }
    #nav-toggle{
        display:block;
    }
    #nav-toggle span{
        display:block;
        position:absolute;
        height:4px;
        width:100%;
        background:#666;
        left:0;
        -webkit-transition:.35s ease-in-out;
        -moz-transition:.35s ease-in-out;
        transition:.35s ease-in-out;
    }
    #nav-toggle span:nth-child(1){
        top:0;
    }
    #nav-toggle span:nth-child(2){
        top:11px;
    }
    #nav-toggle span:nth-child(3){
        top:22px;
    }
    .open #nav-toggle span:nth-child(1){
        top:11px;
        -webkit-transform:rotate(315deg);
        -moz-transform:rotate(315deg);
        transform:rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2){
        width:0;
        left:50%;
    }
    .open #nav-toggle span:nth-child(3){
        top:11px;
        -webkit-transform:rotate(-315deg);
        -moz-transform:rotate(-315deg);
        transform:rotate(-315deg);
    }
    .open #global-nav{
        -moz-transform:translateY(500px);
        -webkit-transform:translateY(500px);
        transform:translateY(500px);
    }
}


.news_cnt{
    width:1.3rem;
    height:1.3rem;
    font-size:1.2rem;
    line-height:1.3rem;
    background-color:#f00;
    border-radius:50%;
    color:#fff;
    display:inline-block;
    text-align:center;
}


main{
    margin-top:3vw;
}
@media (max-width:640px){
    main{
        margin-top:0px;
    }
}
@media (min-width:1280px){
    main{
        margin-top:40px;
    }
}

@media (min-width:640px){
    .menu_contact{
        color:#fff;
        border-radius:1vw;
        background-color:#444;
    }
}




/*ページトップへ*/
#page-top{
    position:fixed;
    bottom:20px;
    right:20px;
    font-size:14px;
    line-height:1;
    z-index:99;
}
#page-top a{
    background:#333;
    text-decoration:none;
    color:#fff;
    font-weight:bold;
    width:60px;
    height:43px;
    padding:17px 0 0;
    text-align:center;
    display:block;
    border-radius:90px;
    border:5px solid #fff;
    opacity:0.85;
    transition:all 0.3s ease;
}
#page-top a:hover{
    text-decoration:none;
    opacity:0.5;
}
@media (min-width:1280px){
    #page-top{
        right:calc(50vw - 660px);
    }
}


/*スライダー*/
.slider{
	width:100%;
	margin:0 auto;
}

.slider p{
    text-align:center;
    margin:0;
}

.slick-slide{
	height:auto!important;
}

/*-----------矢印表示----------*/
.slick-prev,.slick-next{
    top:calc(50% - 2rem);
    width:5rem;
    height:5rem;
}
.slick-prev:before,.slick-next:before{
    font-size:5rem;
    color:#fff;
    opacity:1;
}
.slick-prev:hover,.slick-next:hover{
    opacity:0.7;
}
.slick-next{
    right:15px !important;
}
.slick-prev{
    left:15px !important;
}
.slick-arrow{
    z-index:2 !important;
}
@media (min-width:1120px){
    .slick-prev:before,.slick-next:before{
        color:#999;
    }
    .slick-next{
        right:-50px !important;
    }
    .slick-prev{
        left:-50px !important;
    }
}
@media (max-width:640px){
    .slick-prev,.slick-next{
        top:calc(50% - 4rem);
        width:3rem;
        height:3.5rem;
    }
    .slick-prev:before,.slick-next:before{
        font-size:2.8rem;
        line-height:3rem;
        color:#fff;
    }
    .slick-next{
        right:2vw !important;
    }
    .slick-prev{
        left:0vw !important;
    }
}

/*lazyload*/
.lazyload {
    opacity:0;
}
  
.is-lazyloaded {
    opacity:1;
    transition:opacity .8s ease-out;
}



/*footer*/
footer{
    width:100%;
    background-color:#333;
    color:#fff;
    font-size:1.6rem;
    text-align:center;
    padding:25px 0 3px;
    margin:0 auto;
}
footer img{
    width:90%;
    max-width:350px;
}
.copy{
    font-size:1.2rem;
    margin-bottom:0;
}

footer div{
    width:1px;
    height:1px;
    margin:0;
    padding:0;
}

@media (max-width:640px){
    footer img{
        width:50%;
    }
}



h2,h3{
    text-align:center;
}
h2{
    font-weight:bold;
    font-size:2.8rem;
    line-height:1.1;
    margin:7rem 0 7rem;
}
h2 span{
    font-family:'Lato',sans-serif;
    font-weight:normal;
    font-size:1.6rem;
    line-height:1;
}
h3{
    font-size:2.4rem;
    font-weight:500;
}
h3.h3_concept{
    font-size:2rem;
    font-weight:bold;
}
h4{
    font-size:2.4rem;
    line-height:2;
    font-weight:normal;
    margin:20px 0 0 20px;
}

p.p14{
    font-size:1.4rem;
}
p.p16{
    font-size:1.6rem;    
}



@media (min-width:1280px){
    h2{
        font-size:28px;
    }
    h2 span{
        font-size:16px;
    }
    h3{
        font-size:20px;
    }
    h3.h3_concept{
        font-size:24px;
    }
    p.p14{
        font-size:14px;
    }
    p.p16{
        font-size:16px;    
    }
}


.concept_info{
    width:580px;
    margin:50px auto;
    font-size:1.8rem;
    line-height:2.2;
}
.concept_info hr{
    width:120px;
    border:none;
    border-top:1px dotted #000;
    margin:20px auto;
}

@media (max-width:640px){
    .concept_info{
        width:98%;
    }
}

.blue_back{
    width:100%;
    margin:0 auto;
    padding:0;
    background-color:#E0F7FA;
}

.gray_back{
    width:100%;
    margin:0 auto;
    padding:10px 0 25px;
    background-color:#eee;
}


.concept{
    display:flex;
    width:96%;
    max-width:1000px;
    margin:50px auto;    
}
.concept div{
    box-sizing:border-box;
}

.concept div h3{
    text-align:left;
    font-size:2.4rem;
    margin:0;
    padding:0;
    border-bottom:1px solid #000;
}
.concept p{
    margin-top:10px;
    padding:0;

}
.concept img{
    object-fit:contain;
}

.order1{
    order:1;
}
.order2{
    order:2;
}

#c1-img{
    width:33%;
}
#c1-com{
    padding-left:3%;
    width:67%;
}
#c2-img{
    width:26%;
}
#c2-com{
    padding-right:3%;
    width:74%;
}
#c3-img{
    width:15%;
}
#c3-com{
    padding-left:3%;
    width:85%;
}
#c4-img{
    width:32%;
}
#c4-com{
    padding-right:3%;
    width:68%;
}

@media (max-width:640px){
    .concept{
        display:block;
    }
    .concept div{
        width:100%;
    }

    .concept div h3{
        font-size:2rem;
    }
    .order1,.order2{
        order:0;
    }
    #c1-img,#c2-img,#c3-img,#c4-img,#c1-com,#c2-com,#c3-com,#c4-com{
        padding:0;
        width:100%;
    }
}


.service{
    width:96%;
    display:flex;
    flex-wrap:wrap;
    max-width:1000px;
    margin:50px auto;
    
}
.service .box1,.service .box2{
    cursor:pointer;
    border-radius:8px;
    margin:10px 0 10px 0;
    padding:1%;
    position:relative;
}

.service .box1:hover,.service .box2:hover{
    background-color:#00BCD4;
    border-radius:8px;
    transition:0.8s;
}

.service .box1{
    width:23%;
}
.service .box2{
    width:46%;
}

.box1 a,.box2 a{
    display:block;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:10;
}

.service h3{
    font-size:2rem;
    border-bottom:1px solid #000;
    font-weight: 500;  
}
.service h3 a{
    text-decoration:none;
}

.service p{
    font-size:1.4rem;
}



.service img{
    display:block;
    width:100%;
    height:12vw;
    max-height:153px;
    object-fit:contain;
}

.servicelink{
    text-align:center;
    font-size:2rem;
    margin:50px auto 100px;
}
.servicelink a{
    padding:1rem 2.5rem;
    border-radius:3rem;
    background-color:#333;
    color:#fff;
    text-decoration:none;
}
.servicelink a:hover{
    color:#333;
    background-color:#00BCD4;
    transition:0.5s;
}

.trouble{
    width:96%;
    max-width:1000px;
    margin:50px auto;
}

.trouble div{
    width:23%;
    float:left;
    padding:1%;
    margin:0 4%;
}

.trouble div ul li{
    font-size:1.4rem;
}

.trouble img{
    display:block;
    width:100%;
    height:6vw;
    max-height:77px;
    object-fit:contain;
}

.contact{
    margin:5vw auto;
    text-align:center;
}

.contact p a{
    font-size:1.8rem;
    padding:1rem 2.5rem;
    border-radius:3rem;
    background-color:#f05;
    color:#fff;
    text-decoration:none;
}
.contact p a:hover{
    background-color:#FF86B2;
    transition:0.5s;
}


@media (max-width:640px){
    .service{
        flex:none;
    }
    .service .box1,.service .box2{
        width:95%;
        margin:0 auto 10vw;
    }
    .service h3{
        margin:0;
    }
    .concept img,.service img,.trouble img{
        width:100%;
        height:30vw;
        text-align: center;
        margin:0 auto;
    }

    .trouble div{
        width:100%;
        float:none;
        margin:0 auto 10vw;
    }
    .trouble div ul{
        width:65%;
        margin:0 auto;
    }
}
